# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.PriceRateOrAmount3Choice

Packages that use PriceRateOrAmount3Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of PriceRateOrAmount3Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as PriceRateOrAmount3Choice
Modifier and Type
Field
Description
`protected PriceRateOrAmount3Choice`
Price7.`val`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return PriceRateOrAmount3Choice
Modifier and Type
Method
Description
`PriceRateOrAmount3Choice`
ObjectFactory.`createPriceRateOrAmount3Choice()`
Create an instance of `PriceRateOrAmount3Choice`
`PriceRateOrAmount3Choice`
Price7.`getVal()`
Gets the value of the val property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type PriceRateOrAmount3Choice
Modifier and Type
Method
Description
`void`
Price7.`setVal(PriceRateOrAmount3Choice value)`
Sets the value of the val property.